page-login {
  font-family: OpenSans-Regular;
  box-sizing: border-box;
  a{
    text-decoration: none;
  }

  .content-md {
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
  }

  .login-form{
    width: 80%;
    background: #f1f1f1;
    height: 500px;
    padding: 80px 40px;
    border-radius: 10px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    h1{
      font-family: OpenSans-Bold;
      margin-bottom: 50px;
      text-align: center;
    }

    .txtb{
      border-bottom: 2px solid #adadad;
      position: relative;
      margin: 30px 0;
    }
  }

  .txtb input{
    font-size: 15px;
    color: #333;
    border: none;
    width: 100%;
    outline: none;
    background: none;
    padding: 0 5px;
    height: 40px;
  }

  .txtb div span::before{
    content: attr(data-placeholder);
    position: absolute;
    top: 50%;
    left: 5px;
    color: #adadad;
    transform: translateY(-50%);
    z-index: -1;
    transition: .5s;
  }

  .txtb div span::after{
    content: '';
    position: absolute;
    width: 0%;
    height: 2px;
    background: linear-gradient(120deg, #3498db, #8e44ad);
    transition: .5s;
  }

  .focus + div span::before{
    top: -5px;
  }

  .focus + div span::after{
    width: 100%;
  }

  .btnLogin{
    display: block;
    width: 100%;
    height: 50px;
    border: none;
    background: linear-gradient(120deg, #3498db, #8e44ad, #3498db);
    background-size: 200%;
    color: #fff;
    outline: none;
    cursor: pointer;
    border-radius: 25px;
    transition: .5s;
  }

  .btnLogin:hover{
    background-position: right;
  }

  .bottom-text{
    margin-top: 30px;
    text-align: center;
    font-size: 13px;
  }

  .label{
    padding-top: 16px;
  }

}
